Commits

Lennart Regebro committed abb1aa6

I guess nobody uses test.sh anymore, since it's unmaintained. Updated anyway.

  • Participants
  • Parent commits 4612d37

Comments (0)

Files changed (1)

 #!/bin/sh
-echo -n "Running tests for Python 2.3..."
-python2.3 setup.py -q test > /dev/null 2> /dev/null
-if [ $? -ne 0 ];then
-    echo "Failed"
-    exit $1
-else
-    echo "Success"
-fi
-
 echo -n "Running tests for Python 2.4..."
 python2.4 setup.py -q test > /dev/null 2> /dev/null
 if [ $? -ne 0 ];then
     echo "Success"
 fi
 
+rm -rf build
+echo -n "Running tests for Python 3.2..."
+python3.2 setup.py -q test > /dev/null 2> /dev/null
+if [ $? -ne 0 ];then
+    echo "Failed"
+    exit $1
+else
+    echo "Success"
+fi
+